/**
 * Theme Name: suffusion-talk37.ru
 * Template: suffusion
 */

#header {padding: 0px 0px 0px 0px;}

/* plugins/suffusion-buddypress-pack/include/css/bpp.css. Changin from "block" */
/* .post form#voip-form.standard-form label, .post form#voip-form.standard-form input {display: inline;} */
#voip-form.standard-form label, .post #voip-form.standard-form input {display: inline;}

.post form#voip-form.standard-form td {border-bottom-color: #CCC;}

.post form#voip-form.standard-form input[type="submit"] {
    border-radius: 5px;
    background: none repeat scroll 0% 0% #2EA2CC;
    border-color: #0074A2;
    box-shadow: 0px 1px 0px rgba(120, 200, 230, 0.5) inset, 0px 1px 0px rgba(0, 0, 0, 0.15);
    color: #FFF;
}

.post form#voip-form.standard-form input[type="submit"]:hover {background: none repeat scroll 0% 0% #1E8CBE;box-shadow: 0px 1px 0px rgba(120, 200, 230, 0.6) inset;font-weight: normal;}

#buddypress div.item-list-tabs ul li.current a, #buddypress div.item-list-tabs ul li.selected a {
/* background-color: red; */
color: #227ad1;
/* opacity: .8; 
font-weight: 700; */
}
#buddypress #groups-list li.hidden {
    visibility: visible;
}

/*
#subnav li a, #subnav li a:visited, #subnav .page_item {
text-decoration: none;
color: #3D3D3D;
}
*/
#subnav li a:hover {
/* text-decoration: none; */
color: #227ad1;
}

#wpadminbar #wp-admin-bar-voip > .ab-item:before {
        content: '\f525';
        top: 2px;
}

/* Заголовки новостей на главной странице */
.suf-mag-category,.suf-mag-excerpt,.suf-tile {text-align: left;}
.suf-tile-bylines {text-align: right;}

tr.att-red {padding:5px 0px;color:red;}
tr.att-gray {padding:5px 0px;color:darkgray;}

/* Ссылка в заголовке темы */
.bbp-topic-title a.bbp-topic-permalink {color: #227ad1;}

.updated {color:#00D12A;font-weight:bold;}
.error {color:#C20000;font-weight:bold;}
#message, .info {margin:5px 0px;padding:5px;background:#F9F9BB;}
#message, .info p {margin:0;padding:5px;}

/* Компактный вид формы авторизации */
form#bp-login-widget-form.standard-form label, form#bp-login-widget-form.standard-form span.label {margin:0;}

.table-container
{
    width: 100%;
    overflow-y: auto;
    _overflow: auto;
    margin: 0 0 1em;
}
.table-container tr td {border-bottom-color:#CCC;}
.table-container tr.noborders td {border-bottom:none;}
.table-container table.noborders tr td {border-bottom:none;}
.table-container table.compact tr td {padding-bottom:2px;padding-top:2px;}
.row-actions {
        color: #0074a2;
        font-size: 11px;
	font-style:italic;
        visibility: hidden;
        padding: 2px 0 0;
}
.row-actions > div {display:inline;}
.row-actions span:hover,.row-actions a:hover {
    cursor: pointer;
}
.row-unfolded span:hover,.row-unfolded a:hover,td.td-unfolded:hover {
    cursor: pointer;
}

tr:hover .row-actions,.hidden-visible,.accessibility {visibility:visible}
.row-actions-vert {vertical-align:middle;float:left;width:16px;}
.row-actions-line {display:inline;}
.table-container tr td.actions {vertical-align:middle;width:1%;padding-right:0px;padding-left:0px;background-color:white;border-bottom-width:0px;}
.table-container tr td.actions-inside {vertical-align:middle;width:1%;padding-right:0px;padding-left:0px;}
.table-container tr.deleted {background-color:rgb(231,247,0)}
.table-container tr.disabled {background-color:rgb(213,213,213);color:rgb(148, 148, 148)}
.table-container tr.grayed {color:rgb(148, 148, 148)}
.table-container span.notify, a.notify {background-color:rgb(242,229,93)}
.table-container span.attention, a.attention {background-color:rgb(253,154,154)}
.table-container span.grayed, a.grayed {background-color:rgb(148, 148, 148)}
.table-container tr.logs-date {background: #EBF7FF;border-bottom: 1px solid #a1dcfa;border-right: 1px solid #a1dcfa;color: #059AE7;font-weight:bold;font-size:120%;}

div.voipsubmit {width:100%;text-align:center;margin-top:6px;}

#buddypress input[type=submit], #buddypress input[type=button], #container button.submit {
    border-radius: 5px;
    background: none repeat scroll 0% 0% #2EA2CC;
    border-color: #0074A2;
    box-shadow: 0px 1px 0px rgba(120, 200, 230, 0.5) inset, 0px 1px 0px rgba(0, 0, 0, 0.15);
    color: #FFF;
    padding:2px 10px;
}
#buddypress input[type=submit]:hover, #buddypress input[type=button]:hover, #container button.submit{background: none repeat scroll 0% 0% #1E8CBE;box-shadow: 0px 1px 0px rgba(120, 200, 230, 0.6) inset;color: #FFF;font-weight: normal;}
#buddypress label{display:inline;}
#buddypress .standard-form input[type=text],#buddypress .standard-form input[type=password],#buddypress .standard-form select {padding: 5px 3px 3px 5px;border: 1px solid #ccc;border-right-color: #aaa;border-bottom-color: #aaa;line-height: 1.5em;border-radius: 5px;}
#buddypress form.dir-form {clear:left;}
#buddypress div.dir-search {margin-top:0px;}
.widget.buddypress #groups-list li, .widget.buddypress #members-list li, .widget.buddypress #friends-list li {clear: both;}

div.voip_messages {display:none;clear:both;padding:5px 5px;}
div.voip_error {background-color:#fdc;border:1px solid #a00;color:#800;}
div.voip_info {display:block;background-color:#F9F9BB;border:1px solid #a00;color:#800;}

select {
    border-radius: 5px;
    padding: 5px 3px 3px 5px;
    border: 1px solid #ccc;
    border-right-color: #aaa;
    border-bottom-color: #aaa;
    line-height: 1.5em;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:rgb(216,216,216);
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:rgb(216,216,216);
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:rgb(216,216,216);
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:rgb(206,206,206);
}

div.inline {
    display: inline;
    padding-left: 10px;
}

.tmain {float:left;}
.thidden {display:none;}
.tmain .tfield {clear:both; text-align:right; line-height:3em;}
.tmain .tfield-compact {clear:both; text-align:right; line-height:2em;}
.tmain label {float:left; padding-right:10px;display: inline;}

.dragged {
    background-color: Gray;
    opacity: 0.7;
    -webkit-box-shadow: 0 0 10px black;
    box-shadow: 0 0 10px black;
}

#buddypress span.ruleheader {font-size:110%;display:block;padding:5px 5px;}
div.ruleblock {font-size:130%;font-weight: bold;}

span.voip-rule-check-result {word-wrap:break-word;}
span#voip-rule-check-result-finish {font-weight:bold;color:red;}

.voip-icon {
    width: 16px;
    height: 16px;
    text-indent: -99999px;
    overflow: hidden;
    display: inline-block;
    background-repeat: no-repeat;
    background-image: url(images/ui-icons_3d80b3_256x240.png);
}
.voip-icon-block {display: block;}
.voip-icon-carat-2-n-s { background-position: -128px 0; }
.voip-icon-trash { background-position: -177px -96px; }
.voip-icon-secure { background-position: -193px -96px; }
.voip-icon-pencil { background-position: -64px -112px; }
.voip-icon-power { background-position: 0 -176px; }
.voip-icon-extlink { background-position: -32px -80px; }
.voip-icon-newwin { background-position: -48px -80px; }
.voip-icon-refresh { background-position: -64px -80px; }
.voip-icon-question { background-position: -48px -144px; }
.voip-icon-info { background-position: -16px -144px; }

.voip-icon-contact-email { background-position: -81px -96px; }
.voip-icon-contact-xmpp { background-position: -129px -128px; }
.voip-icon-contact-icq { background-position: -129px -96px; }
.voip-icon-contact-phone-int { background-position: -145px -160px; }
.voip-icon-contact-phone { background-position: -145px -96px; }

.voip-pass-strength {
        background-color: #eee;
        border-color: #ddd;
        border-style: solid;
        border-width: 1px;
        padding: 3px;
        text-align: center;
        width: 150px;
	float: right;

        -moz-border-radius: 3px;
        -khtml-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
}

.voip-pass-strength-bad {
        background-color: #ffb78c;
        border-color: #ff853c !important;
}

.voip-pass-strength-good {
        background-color: #ffec8b;
        border-color: #fc0 !important;
}

.voip-pass-strength-short {
        background-color: #ffa0a0;
        border-color: #f04040 !important;
}

.voip-pass-strength-strong {
        background-color: #c3ff88;
        border-color: #8dff1c !important;
}
